/* Common **********************************************************************/
/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); <-- 기존에 있던 것 */
/*  Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess   */
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 }

  @font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	src: url('/font/Pretendard-Thin.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	src: url('/font/Pretendard-ExtraLight.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	src: url('/font/Pretendard-Light.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	src: url('/font/Pretendard-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	src: url('/font/Pretendard-Medium.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	src: url('/font/Pretendard-SemiBold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	src: url('/font/Pretendard-Bold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	src: url('/font/Pretendard-ExtraBold.woff2') format('woff2');
}
@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	src: url('/font/Pretendard-Black.woff2') format('woff2');
}
/* Common **********************************************************************/ 
html,body {width:100%; }
html {overflow-y:scroll; box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}
*{
-webkit-text-size-adjust:none;
-webkit-text-size-adjust - auto | none | N% (default auto)
}
body {word-break:break-all;-ms-word-break:break-all; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
fieldset,img {border:0px none; vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
button {border:0 none; background-color:transparent; cursor:pointer;}
body { background:#fff;}
body,th,td,input,select,textarea,button {font-size:13px; line-height:1.6; font-family: 'Pretendard'; color:#7d7d7d;} 
input, select, textarea, button{vertical-align:middle; }
a:link,a:active,a:visited{color:#7d7d7d; text-decoration:none; border:0px;}
a:hover,a:focus{color:#333; text-decoration:none}

table {border-collapse:collapse; border-spacing:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
summary, caption, legend, hr {width:0; height:0; font-size: ; line-height: ; overflow: hidden; visibility: hidden; border: none; position:absolute; left:-1000em;}
caption {position:static;}
/* label hidden 처리 */
.invisible, .hide{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}
label.invisible{*position:Absolute;}

/* common */
.clfix:after {content: "."; display: block; height:0px; clear: both; visibility: hidden;}
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/

.list {border-top:2px solid #1c1815; border-bottom:1px solid #1c1815;}


/*멤버스킨*/
.title{font-size:15px; font-weight:bold;}

/*테이블*/
.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-bottom:1px solid #e2e2e5; }
.tbl_type th{padding:10px 0 10px 0;border-top:2px solid #383d4a; font-weight:bold; border-bottom:1px solid #e2e2e5;}
.tbl_type p{font-size:11px; color:#b6b7bc;}
.tbl_type td{padding:7px 0 7px 0;border-top:1px solid #e5e5e5;color:#4c4c4c; border-bottom:none; border-top:none; line-height:18px;}

.tbl_type2,.tbl_type2 th,.tbl_type2 td{border:0}
.tbl_type2{width:100%;border-bottom:1px solid #e7e7e7; }
.tbl_type2 th{padding:10px 0 10px 0; background:#f9f9f9; text-align:center;}
.tbl_type2 p{font-size:11px; color:#b6b7bc;}
.tbl_type2 td{padding:10px 0 10px 10px; border-bottom:none; border-top:none; line-height:18px;}


/*로그인스킨*/
#login_wrap {width:100%;  background:#f7f7f7; padding:50px;}
.login_top {width:100%; height:50px; border-bottom:1px solid #eaeaea; margin-bottom:20px;}
.login_top h2 {font-size:30px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {font-size:15px; font-weight:400; }
.login_mid {display: flex; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:50%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:middle;}
.login_mid .login_con input::placeholder {font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:14px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:55px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:18px; line-height:53px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:20px; padding-left:20px; position:relative; line-height:35px;}
.login_mid .login_bottom li::before {width:1px; height:13px; background:#ddd; content:''; position:absolute; left:0; top:11px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:47.27%;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}


/*회원가입 스킨*/
.inWrap {width:98%;  border:1px solid #353638; border-width:1px 0; padding:30px 0;}
.inWrap.type1 { padding:50px 0;}
.inWrap.type2 { padding:0;}
.inWrap.type3 { padding:5px 0; border-bottom-width:0;}
.inWrap.width1 { width:680px !important; margin:0 auto;}
.tbox1 { border:1px solid #cdcdcd; }
.tbox1 .boxTit { padding:20px 20px 10px; color:#333; font-weight:700; font-size:16px;}
.tbox1 .txt_scroll { height:200px; padding:10px 20px; overflow-y:auto;}
.txt_type { line-height:28px; font-size:16px; color:#666;}
.agreement input{vertical-align:middle; border:none;}
.btnType { display:inline-block; position:relative; transition:all 0.3s;}
.btnType.btn1 { height:30px; line-height:28px; padding:0 45px; font-size:13px;}
.btnType.btn1.color2 {border:1px solid #333; background:#333; cursor:pointer; }
.btnWrap input{color:#fff;}

.center{text-align:center;}

/* ==main== */
#wrap{ position: relative; width: 100%; max-width: 100%;  margin: 0 auto; overflow: hidden;min-width: 1400px;}
.inner{width: 1400px; margin: 0 auto; max-width:100%;}
.slick-arrow{cursor:pointer;}


#header{position: relative;line-height: 1;border-bottom: 1px solid #ddd;}
#header .inner{display: flex;height: 90px;align-items:center; justify-content: space-between;}
#header .lang{display: flex;align-items:center;gap:10px;}
#header .lang ul{display: flex;gap:24px;}
#header .lang ul li{position: relative;}
#header .lang ul li:nth-child(1):after{content:'';position: absolute;right: -13px;top: 50%;transform:translateY(-50%);width: 2px;height: 9px;background: #222;}
#header .lang ul li a{font-size: 15px;color: #cecece;font-weight: 700;}
#header .lang ul li.on a{color: #222;}



/* gnb */
.gnb{position: absolute;left: 50%;top:0;display: flex;transform:translateX(-50%);}
.gnb li{position: relative;} 
.gnb li:after{content:'';opacity: 0;transition:.2s;position: absolute;bottom: -1px;width: 60px;height: 3px;background: #0727ad;left: 50%;transform:translateX(-50%);}
.gnb li.on:after{opacity: 1;}
.gnb li a{display: block;line-height: 90px;font-size: 22px;width: 197px;font-weight: 500;color: #222;text-align: center;}

/* all_menu */
.gnb_wrap{display: none;position: absolute;top: 91px;width: 100%;left: 0;z-index: 6000;background: #fff;height: 220px;line-height: 1;}
.gnb_wrap.off{display: none;}
.gnb_wrap .all_menu{display: none;position: absolute;display: flex;top: 0;left: 50%;transform:translateX(-50%);}
.gnb_wrap .all_menu > li{position: relative;padding-top: 30px;}
.gnb_wrap .all_menu ul li{margin-bottom: 20px;}
.gnb_wrap .all_menu ul li:last-child{margin-bottom: 0;}
.gnb_wrap .all_menu ul li a{display: block;width: 197px;text-align: center;font-size: 16px;color: #666;}


#visual_wrap{position: relative;line-height: 1;}
#visual_wrap ul li{position: relative;}
#visual_wrap ul li .txt_wrap{display: flex;position: absolute;width: 1200px;top: 50%;left: 50%;transform:translate(-50% , -50%);align-items:center; justify-content: space-between;}
#visual_wrap ul li .txt_wrap .txt{width: 600px;word-break: keep-all;}
#visual_wrap ul li .txt_wrap .txt strong{display: block;font-size: 50px;margin-bottom: 15px;color: #222;}
#visual_wrap ul li .txt_wrap .txt span{display: block;font-size: 30px;font-weight: 700;color: #222;margin-bottom: 35px;}
#visual_wrap ul li .txt_wrap .txt p{color: #555;font-size: 20px;line-height: 30px;font-weight: 500;margin-bottom: 30px;}
#visual_wrap ul li .txt_wrap .txt a{display: block;width: 180px;height: 45px;border-radius: 45px;text-align: center;line-height: 43px;color: #fff;font-size: 16px;background: #0727ad;}
#visual_wrap ul li .txt_wrap .img_wrap{width: 541px;}
#visual_wrap ul li .txt_wrap .img_wrap .img_box{position:relative; width:100%; padding-bottom:70.24%;}
#visual_wrap ul li .txt_wrap .img_wrap .img_box img{position:absolute;left:0; right:0;  top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%}
#visual_wrap .prev01{position: absolute;left: 50%;top: 50%;transform:translateY(-50%);margin-left: -700px;}
#visual_wrap .next01{position: absolute;right: 50%;top: 50%;transform:translateY(-50%);margin-right: -700px;}


#section01{line-height: 1;margin-bottom: 50px; background: #f4f4f4; border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9;}
#section01 .inner{padding: 60px 0;}
#section01 ul{display: flex; justify-content: space-between;}
#section01 ul li{width:335px; background: #fff;}
#section01 ul li a{display: flex;transition:.3s;position: relative;border-radius: 10px;box-shadow: 1px 1px 15px 0px rgba(0,0,0,.1);height: 130px;padding: 0 30px;align-items:center; justify-content: space-between;}
#section01 ul li a .txt strong{display: block;transition:.3s;font-size: 30px;color: #222;margin-bottom: 30px;}
#section01 ul li a .txt p{position: relative;width: fit-content;font-size: 16px;transition:.3s;font-weight: 300;color: #222;}
#section01 ul li a .txt p:after{content:'';position: absolute;transition:.3s;right: -22px;top: 50%;transform:translateY(-50%);width: 10px;height: 10px;background:url(/images/main/main_s_ico01.png)center no-repeat;background-size:cover ;}
#section01 ul li a .img_box{position: relative;}
#section01 ul li a .img_box img{transition:.3s;}
#section01 ul li a .img_box .img02{position: absolute;top: 0;left: 0;opacity: 0;}

#section01 ul li a:hover{background: #0727ad;}
#section01 ul li a:hover .txt strong{color: #fff;}
#section01 ul li a:hover .txt p{color: #fff;}
#section01 ul li a:hover .txt p:after{background:url(/images/main/main_s_ico02.png)center no-repeat;background-size:cover ;}
#section01 ul li a:hover .img_box img{opacity: 0;}
#section01 ul li a:hover .img_box .img02{opacity: 1;}


#section02{line-height: 1;padding-bottom: 90px;}
#section02 h2{font-size: 44px;font-weight: 700;color: #222;text-align: center;margin-bottom: 50px;}
#section02 .con{display: flex; justify-content: space-between;}
#section02 .con .box{width: 100%;border-radius: 10px;box-shadow: 1px 1px 15px 0px rgba(0,0,0,.1);padding: 45px 40px;}
#section02 .con .box h3{font-size: 30px;font-weight: 700;color: #222;padding-bottom: 25px;margin-bottom: 25px;border-bottom: 2px solid #0727ad;}
#section02 .con .box ul{display: flex;flex-wrap:wrap;/* gap:15px; */}
#section02 .con .box ul li{width: calc(100%/6);}
#section02 .con .box ul li a{display: block;position:relative; width:100%; padding-bottom:31.579%;}
#section02 .con .box ul li a img{position:absolute;left:0; right:0;  top:0; bottom:0; margin:auto; width:auto; height:auto; max-width:100%; max-height:100%}

#section03 {line-height: 1; padding:30px 0;}
#section03 .con_box {display:flex;}
#section03 .con_box strong {font-size: 20px;font-weight: 700;color: #0727ad; position: relative; margin-right:20px; padding-right:20px;} 
#section03 .con_box strong:after {content:""; position: absolute; right:0; top:0; width:2px; height:70px; background:#0727ad; }
#section03 .con_box .box {padding-right:20px; margin-right:20px;}
#section03 .con_box .box ul li {line-height: 1.5; color:#222; font-size:16px; /* position: relative; */}
/* #section03 .con_box .box ul li:before {content:""; position: absolute; left:-15px; top:50%; transform:translateY(-50%); width:5px; height:5px; border-radius:50%; background:#0727ad;} */

#footer{line-height: 1;padding: 40px 0 50px;background: #ededed;}
#footer .inner{display: flex;gap:50px;}
#footer address strong {font-size: 19px; color: #666; display: block; margin-bottom: 15px;}
#footer address p{font-size: 16px;color: #666;margin-bottom: 12px;}
#footer address p:last-child{margin-bottom: 0;}
#footer address p span{padding-left: 14px;}
#footer address p em{margin: 0 5px;}



/* sub */
#sub_visual_wrap{position: relative;}
#sub_visual_wrap h2{position: absolute;width: 100%;top: 50%;transform:translateY(-50%);left: 0;text-align: center;font-size: 50px;color: #fff;font-weight: 700;}

#sub_contents{padding: 50px 0  80px;}
#sub_contents .inner{display: flex;justify-content: space-between;}
#sub_contents .contop{width: 262px;}
#sub_contents .conbody{width: 1068px;padding-top: 40px;}

/* sub_tab_menu */
.sub_tab_menu .sub_menu_tit {margin-bottom: 20px;}
.sub_tab_menu .sub_menu_tit strong{display: flex;height: 140px;color: #fff;font-size: 26px;font-weight: 700;background:url(/images/sub/sub_bg01.png)center no-repeat;background-size:cover ;align-items:center;justify-content: center;}
.sub_tab_menu .lnb h3 a{position: relative;display: block;height: 50px;border: 1px solid #ddd;font-weight: 400;border-top: 0;transition:.3s;padding-left: 20px;color: #444;font-size: 16px;line-height: 50px;}
.sub_tab_menu .lnb h3:first-child a{border-top: 1px solid #ddd;}

.sub_tab_menu .lnb h3 a.arrow::after { content:''; position:absolute; right:15px; top:50%; transform:translateY(-50%); width:15px; height:9px; background: url(/images/sub/sub_ico02.png) center no-repeat;background-size:cover ;}
.sub_tab_menu .lnb h3.active a.arrow::after { background: url(/images/sub/sub_ico01.png) center no-repeat;}
.sub_tab_menu .lnb h3.on a.arrow::after { background: url(/images/sub/sub_ico01.png) center no-repeat;}

.sub_tab_menu .lnb ul { width:100%;}
.sub_tab_menu .lnb ul li { position:relative;}
.sub_tab_menu .lnb ul li a {position: relative;display: block;transition:.2s;height: 50px; font-size:16px; color:#444;border:1px solid #ddd;border-bottom: 0;font-weight: 400;line-height: 48px;padding-left: 35px;}
.sub_tab_menu .lnb ul li:first-child a{border-top: 0;}
.sub_tab_menu .lnb ul li:last-child a{border-bottom: 1px solid #ddd;}
.sub_tab_menu .lnb ul li a:after{content:'';position: absolute;left: 20px;transition:.2s;top: 47%;transform:translateY(-50%);width: 2px;height: 14px;background: #222;}
.sub_tab_menu .lnb ul li a:hover{color:#fff;background: #0727ad;border: 1px solid #0727ad;}
.sub_tab_menu .lnb ul li.on a,
.sub_tab_menu .lnb ul li.active a { color:#fff;background: #0727ad;border: 1px solid #0727ad;}
.sub_tab_menu .lnb ul li.on a:after,
.sub_tab_menu .lnb ul li.active a:after{background: #fff;}
.sub_tab_menu .lnb ul li:hover a:after{background: #fff;}

.title_box01{display: flex;align-items:flex-end;justify-content: space-between;padding-bottom: 25px;border-bottom: 1px solid #ddd;margin-bottom: 30px;}
.title_box01 h2{line-height: 1;color: #222;font-weight: 700;font-size: 36px;}
.title_box01 ul{display: flex;gap:35px;align-items:flex-end;}
.title_box01 ul li{position: relative;color: #999;font-size: 14px;line-height: 1;}
.title_box01 ul li:after{content:'';position: absolute;right: -18px;top: 50%;transform:translateY(-50%);width: 3px;height: 3px;border-radius: 50%;background: #0727ad;}
.title_box01 ul li:last-child:after{display: none;}

/* sub 공통 */
h5.h5_tit {position:relative;padding-left:16px;font-size:28px;color:#0727ad;margin-bottom:30px;}
h5.h5_tit:before {position:absolute;content:'';left:0;top:10px;width:4px;height:24px;background:#0727ad;}
strong.result_tit {font-size: 23px; color: #222; display: block; margin-bottom: 5px;}

/* sub0101 */
.sub0101_wrap {display: flex; align-items: center; gap: 60px;}
.sub0101_wrap p,span {word-break: keep-all;}
.sub0101_wrap .img_wrap img {border-radius: 10px;}
.sub0101_wrap .txt_wrap {width: 70%;}
.sub0101_wrap .txt_wrap p.p_tit {font-size: 24px; font-weight: 400; color: #222; margin-bottom: 30px; line-height: 1.5;}
.sub0101_wrap .txt_wrap p.p_tit span.blue {color: #0727ad; font-weight: 600;}
.sub0101_wrap .txt_wrap p.p_con {font-size: 16px; color: #444; margin-bottom: 20px;}
.sub0101_wrap .txt_wrap p.p_con:last-child {margin-bottom: 0;}
.sub0101_wrap .txt_wrap p.p_con span.bk {color: #222; font-weight: 600;}
.sub0101_wrap .txt_wrap span.tit {font-size: 20px; color: #222; font-weight: 600; position: relative; padding-left: 20px; display: block; margin-top: 50px;}
.sub0101_wrap .txt_wrap span.tit:before {position: absolute; content: ''; width: 4px; height: 20px; background: #0727ad; top: 6px; left: 0;}

/* .sub0103 */
.sub0103_wrap .con01 .map_area {display: flex; justify-content: space-between;}
.sub0103_wrap .con01 .map_area .map_wrap iframe {width: 500px; height: 300px;}
.sub0103_wrap .con01 ul.info_wrap {display: flex; gap:30px; margin-top: 30px; flex-wrap:wrap;}
.sub0103_wrap .con01 ul.info_wrap li {width: calc((100% - 60px)/3); box-shadow: 2px 2px 15px rgb(0 104 183 / 15%); padding: 20px; display: flex; gap:30px; align-items: center}
.sub0103_wrap .con01 ul.info_wrap li:first-child {width: 100%;}
.sub0103_wrap .con01 ul.info_wrap li .txt_wrap strong {font-size: 17px; color: #222; display: block;}
.sub0103_wrap .con01 ul.info_wrap li .txt_wrap p {font-size: 16px; color: #555; line-height: 1.8;}
.sub0103_wrap .con01 ul.info_wrap li .txt_wrap p b {color: #222; display: inline-block; width: 60px;}
.sub0103_wrap .con01 em.information {display: block; margin-top: 20px; color: #eb6877; font-size: 15px; font-weight: bold;}
.sub0103_wrap .con01 h5.h5_tit {margin-bottom: 10px;}

/* sub0201 */
.sub0201_wrap .con {margin-top:60px;}
.sub0201_wrap .con:first-child {margin-top:0;}

.sub0201_wrap .slider {position: relative; height:auto; width:100%;text-align:center;}
.sub0201_wrap .slider div h3 img {height: auto; width: 700px;}
.sub0201_wrap .slick-prev { font-size: 0; line-height: 0; position: absolute; top: 50%; left: 0; display: block; width: 40px; height: 60px; padding: 0;border-radius:5px; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background:url(/images/sub/sub02_prev.png) center no-repeat rgba(0,0,0,0.4) ; z-index: 1;}
.sub0201_wrap .slick-next {font-size: 0; line-height: 0; position: absolute; top: 50%;	right: 0; display: block; width: 40px; height: 60px; padding: 0;border-radius:5px; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background: url(/images/sub/sub02_next.png) center no-repeat rgba(0,0,0,0.4);}

.sub0201_wrap .click_all .click_btn{display: flex;gap:10px;}
.sub0201_wrap .click_all .click_btn li{width: 100%; height: 50px; text-align: center; border: 1px solid #ddd; padding: 12px; font-size: 16px; color:#222; cursor: pointer;border-radius:10px;background:#fafafa;}
.sub0201_wrap .click_all .click_btn li:hover{background: #0727ad; border:none; color:#fff; transition: all 0.3s;}
.sub0201_wrap .click_all .click_btn li.on{background: #0727ad; border:none;color: #fff; font-weight: 500;}

.sub0201_wrap .con .click_con {margin-top:60px;}
.sub0201_wrap .con .click_con .num01 .p_tit {width:100%;background:#f5f5f5;border-radius:10px;padding:40px;display:flex;justify-content:center;align-items:center;}
.sub0201_wrap .con .click_con .num01 .p_tit p {font-size:23px;color:#222;font-weight:500;}
.sub0201_wrap .con .click_con .num01 .p_tit p span {color:#0727ad;font-weight:600;}
.sub0201_wrap .con .click_con .num01 .ul_list {margin: 30px 0;}
.sub0201_wrap .con .click_con .num01 .ul_list li {position:relative;padding-left:13px;font-size:16px;color:#333;margin-bottom:5px; word-break: keep-all;}
.sub0201_wrap .con .click_con .num01 .ul_list li:before {position:absolute;left:0;top:10px;content:'';width:3px;height:3px;background:#0727ad;border-radius:50%;}
.sub0201_wrap .con .click_con .num01 .ul_list li:last-child {margin-bottom:0;}
.sub0201_wrap .con .click_con .num01 .con_box {display: flex; gap:50px; align-items: center; margin-top: 30px; border:1px solid #ddd; padding:20px 0 20px 50px; } 
.sub0201_wrap .con .click_con .num01 .con_box .video_wrap .video1 {width: 360px;}
.sub0201_wrap .con .click_con .num01 .con_box .img_wrap {display:flex;gap:20px; flex-direction: column;  padding:20px ;}
.sub0201_wrap .con .click_con .num01 .con_box .img_wrap img {width:95%; margin:0 auto;}
.sub0201_wrap .con .click_con .num01 .con_box .img_wrap .txt_box {margin-left:40px;}
.sub0201_wrap .con .click_con .num01 .con_box .img_wrap .txt_box ul li {font-size: 16px; color: #333;margin-bottom: 5px;}

.sub0201_wrap .con .click_con .num02 .tb_style01 {width:100%;border-top:1px solid #0727ad;}
.sub0201_wrap .con .click_con .num02 .brs110 td.brs11 {background:rgba(7, 39, 173, 0.1);}
.sub0201_wrap .con .click_con .num02 .brs200 td.brs20 {background:rgba(7, 39, 173, 0.1);}
.sub0201_wrap .con .click_con .num02 .brs800 td.brs80 {background:rgba(7, 39, 173, 0.1);}
.sub0201_wrap .con .click_con .num02 .tb_style01 tr {border-bottom:1px solid #ddd;}
.sub0201_wrap .con .click_con .num02 .tb_style01 th {padding:15px;font-size:16px;color:#222;background:#f2f4fb;}
.sub0201_wrap .con .click_con .num02 .tb_style01 th.th01 {padding:15px;font-size:16px;color:#fff;background:#0727AD; border-right: 1px solid #fff;}
.sub0201_wrap .con .click_con .num02 .tb_style01 th.th01:last-child {border-right: 0;}
.sub0201_wrap .con .click_con .num02 .tb_style01 td {padding:15px;font-size:16px;color:#222; text-align: center;}
.sub0201_wrap .con .click_con .num02 .tb_style01 td.td01 {padding:15px 20px;font-size:16px;color:#222; background: #fafafa;}
.sub0201_wrap .con .click_con .num02 .tb_style01 td.td_line {border-right:1px solid #ddd;}
.sub0201_wrap .con .click_con .num02 .ul_list {margin-top:30px;background:#f5f5f5;padding:30px;border-radius:10px;}
.sub0201_wrap .con .click_con .num02 .ul_list li {position:relative;padding-left:13px;font-size:17px;color:#222;margin-bottom:5px;}
.sub0201_wrap .con .click_con .num02 .ul_list li:before {position:absolute;left:0;top:10px;content:'';width:3px;height:3px;background:#0727ad;border-radius:50%;}
.sub0201_wrap .con .click_con .num02 .ul_list li:last-child {margin-bottom:0;}

.sub0201_wrap .con .click_con .num03 .ul_box {display:flex;flex-wrap:wrap;gap:30px 0; margin-bottom: 50px;}
.sub0201_wrap .con .click_con .num03 .ul_box:last-child {margin-bottom: 0;}
.sub0201_wrap .con .click_con .num03 .ul_box li {width:50%;}
.sub0201_wrap .con .click_con .num03 .ul_box li:nth-child(odd) .tit_box {border-right: none;}
.sub0201_wrap .con .click_con .num03 .ul_box li:last-child .tit_box {border-right: 1px solid #0727ad;}
.sub0201_wrap .con .click_con .num03 .ul_box li .tit_box {background:#e6e9f7;border:1px solid #0727ad;padding:15px 0;display:flex;justify-content:center;align-items:center;}
.sub0201_wrap .con .click_con .num03 .ul_box li .tit_box p {font-size:20px;color:#0727ad;font-weight:600;}
.sub0201_wrap .con .click_con .num03 .ul_box li .img_box {border:1px solid #ddd;padding:10px;}
.sub0201_wrap .con .click_con .num03 .ul_box li .img_box img {width:100%;}
.sub0201_wrap .con .click_con .num03 .ul_box li:nth-child(odd) .img_box {border-right: none;}
.sub0201_wrap .con .click_con .num03 .ul_box li:last-child .img_box {border-right: 1px solid #ddd;}
.sub0201_wrap .con .click_con .num03 .ul_box02 {display:flex;flex-wrap:wrap;gap:30px 0;}
.sub0201_wrap .con .click_con .num03 .ul_box02 li {width:100%;}
.sub0201_wrap .con .click_con .num03 .ul_box02 li .tit_box {background:#e6e9f7;border:1px solid #0727ad;padding:15px 0;display:flex;justify-content:center;align-items:center;}
.sub0201_wrap .con .click_con .num03 .ul_box02 li .tit_box p {font-size:20px;color:#0727ad;font-weight:600;}
.sub0201_wrap .con .click_con .num03 .ul_box02 li .img_wrap {display:flex;}
.sub0201_wrap .con .click_con .num03 .ul_box02 li .img_box {border:1px solid #ddd;padding:10px; width: 534px;}
.sub0201_wrap .con .click_con .num03 .ul_box02 li .img_box img {width:100%;}

.sub0201_wrap .con .click_con .num04 .ul_txt {display:flex;flex-wrap:wrap;gap:10px;}
.sub0201_wrap .con .click_con .num04 .ul_txt li {width:calc((100% - 30px) / 3);padding:10px 0;display:flex;justify-content:center;align-itmes:center;border:1px dashed #ddd;font-size:16px;color:#222;}
.sub0201_wrap .con .click_con .num04 .ul_txt2 {display:flex;flex-wrap:wrap;gap:10px;}
.sub0201_wrap .con .click_con .num04 .ul_txt2 li {width:calc((100% - 30px) / 4);padding:10px 0;display:flex;justify-content:center;align-itmes:center;border:1px dashed #ddd;font-size:16px;color:#222;}
.sub0201_wrap .con .click_con .num04  h3{font-size:18px; margin:15px 0; color:#333;}
.sub0201_wrap .con .click_con .num05 .con_wrap {margin-top:60px;}
.sub0201_wrap .con .click_con .num05 .con_wrap:first-child {margin-top:0;}
.sub0201_wrap .con .click_con .num05 .con_wrap h6 {font-size:20px;color:#222;}
.sub0201_wrap .con .click_con .num05 .con_wrap .btn_wrap {margin-top:30px;display:flex;gap:10px;}
.sub0201_wrap .con .click_con .num05 .con_wrap .btn_wrap a {width:259px;height:50px;border-radius:10px;background:#e6e9f7;display:flex;justify-content:center;align-items:center;}
.sub0201_wrap .con .click_con .num05 .con_wrap .btn_wrap a span {position:relative;padding-right:26px;font-size:16px;color:#0727ad;font-weight:500;}
.sub0201_wrap .con .click_con .num05 .con_wrap .btn_wrap a span:before {position:absolute;right:0;top:50%;transform:translateY(-50%);content:'';background:url(/images/sub/sub0201_dwn.png)no-repeat center;width:16px;height:16px;}
.sub0201_wrap .con .click_con .num05 .con_wrap .btn_wrap a:hover {border:1px solid #0727ad;transition: all 0.3s;}

.sub0201_wrap .con .ul_imgbox {display:flex;flex-wrap:wrap;gap:40px 20px;}
.sub0201_wrap .con .ul_imgbox li {position:relative;width:calc((100% - 20px) / 2);border:1px solid #ddd;padding:20px 20px 40px;}
.sub0201_wrap .con .ul_imgbox li:before {position:absolute;left:0;top:0;content:'';width:100%;height:2px;background:#0727ad;}
.sub0201_wrap .con .ul_imgbox li .txt_box {margin-top:20px;}
.sub0201_wrap .con .ul_imgbox li .txt_box p {font-size:20px;color:#222;font-weight:600;}
.sub0201_wrap .con .ul_imgbox li .txt_box .ul_txt {margin-top:15px;}
.sub0201_wrap .con .ul_imgbox li .txt_box .ul_txt li {width:100%;padding:0;border:none;font-size:17px;color:#222;}
.sub0201_wrap .con .ul_imgbox li .txt_box .ul_txt li:before {content:none;}

/* sub0202 */
.sub0202_wrap .con .click_con .num01 .img_wrap01 {margin-top: 60px; }
.sub0202_wrap .con .click_con .num01 .img_wrap02 {box-shadow: 2px 2px 20px rgb(68 138 202 / 20%); padding: 30px;}
.sub0202_wrap .con .click_con .num01 .img_wrap02 img {margin: 0 auto; display: block;}
.sub0202_wrap .con .click_con .num01 .img_wrap03 {display: flex; justify-content:space-between;}
.sub0202_wrap .con .click_con .num01 .img_wrap03 .img_box p {text-align: center; font-size: 16px; color: #222; margin-top: 15px; font-weight: 500;}
.sub0202_wrap .con .click_con .num01 .img_wrap04 {display: flex; gap:50px; justify-content:center}
.sub0202_wrap .con .click_con .num01 .img_wrap04 .img_box strong {color: #fff; background: #aaa; font-size: 16px; padding: 10px 0; width: 400px; display: block; text-align: center;
border-radius: 50px; margin-bottom: 10px;}
.sub0202_wrap .con .click_con .num01 .img_wrap04 .img_box:last-child strong{width: 402px;}

.sub0202_wrap .con .click_con .num02 table.tb_style01 tr td {text-align: center;}
.sub0202_wrap .con .click_con .num02 table.tb_style01 tr td:first-child {border-right: 1px solid #ddd; font-weight: 700;}

.sub0202_wrap .con .click_con .num03 .ul_box {display: block;}
.sub0202_wrap .con .click_con .num03 .ul_box li {width:100%; margin-bottom: 30px;}
.sub0202_wrap .con .click_con .num03 .ul_box li:last-child {margin-bottom: 0;}
.sub0202_wrap .con .click_con .num03 .ul_box li:nth-child(odd) .tit_box {border-right: 1px solid #0727ad;}
.sub0202_wrap .con .click_con .num03 .ul_box li .img_area {display: flex;}
.sub0202_wrap .con .click_con .num03 .ul_box li .img_area .img_box:first-child {border-right: none;}
.sub0202_wrap .con .click_con .num03 .ul_box li .img_area .img_box {border:1px solid #ddd;padding:10px;}
.sub0202_wrap .con .click_con .num03 .ul_box li .img_area .img_box img {width:100%;}
.sub0202_wrap .con .click_con .num03 .ul_box li:nth-child(odd) .img_box {border-right: 1px solid #ddd;}


/* sub0301 */
.sub0301_wrap select.select01{padding-left:10px; height:50px; border:1px solid #ddd; width: 60%; font-size: 16px; color: #000;}
.sub0301_wrap select.select01 option {font-size: 17px; padding: 10px 0;}
.sub0301_wrap select.select02 {padding:0 20px 0 5px; height:35px; margin-left:10px;border:1px solid #ddd;}
.sub0301_wrap input:focus, textarea:focus{outline:none;}
.sub0301_wrap .input_box_all{display:flex; gap:40px; margin:70px 0; align-items: flex-end;}
.sub0301_wrap .input_box {width: calc((100% - 40px)/2);}
.sub0301_wrap .input_box02 {width: calc((100% - 80px)/3);}
.sub0301_wrap .input_box03 {width: 100%}
.sub0301_wrap p.info_txt {font-size: 19px; color: #222; position: relative; padding-left: 12px; font-weight: 500; margin-bottom: 15px;}
.sub0301_wrap p.info_txt:after {position: absolute; content: ''; left: 0px; top: 10px; width: 4px; height: 4px; border-radius: 50px; background: #0727ad;}
.sub0301_wrap input[type="text"].input_txt{display: block; border: 0; border-bottom: 1px solid #ddd; width: 100%; font-size: 15px; color: #555;}
.sub0301_wrap input[type="text"].input_mail {width: 120px;padding-left: 10px;}
.sub0301_wrap input[type="text"].input_num {width: 100px;padding-left: 10px;}
.sub0301_wrap .e_mail_box {position: relative;display:flex; align-items: flex-end}
.sub0301_wrap .phone_box{display:flex; align-items: center;}
.sub0301_wrap .phone_box span{display: inline-block; width: 10px; height: 1px; background: #ddd; margin: 0 10px;}
.sub0301_wrap textarea.textarea{width:100%; height: 300px; border:1px solid #ddd; display: block;}
.sub0301_wrap .rule_box{margin-top:60px;}
.sub0301_wrap .rule_box p{margin-top: 10px; font-size: 15px; color:#555;}
.sub0301_wrap .rule_box p span{padding-left:5px; }
.sub0301_wrap span#email_valid_result_area{position: absolute; bottom: -25px; }

.sub0301_wrap div.go_btn_wrap{margin-top:40px; text-align:center; }
.sub0301_wrap div.go_btn_wrap a{display:inline-block; width:240px; height:60px; background:#0727ad; font-size:16px; color:#fff; text-align:center; line-height:60px; }

/* sub0502 */
.sub0502_wrap .cate_box {margin-bottom: 46px;}
.sub0502_wrap .cate_box ul {display: flex; gap:10px;}
.sub0502_wrap .cate_box ul li.on a {background:#0727ad; color: #fff; font-weight: 600;}
.sub0502_wrap .cate_box ul li a {display: block; height: 48px; line-height: 46px; text-align: center; padding: 0 32px; color: #62626a; font-size: 16px; border:1px solid #ddd; border-radius: 48px;}
.sub0502_wrap .con{padding:20px;margin-bottom: 50px;border: 1px solid #ddd;width: fit-content;}
.sub0502_wrap .video_wrap iframe {width: 800px; height: 450px; }
.sub0502_wrap .txt_wrap {margin-top: 25px;}
.sub0502_wrap .txt_wrap strong {font-size: 24px; color: #222; display: block; margin-bottom: 10px;}
.sub0502_wrap .txt_wrap p {font-size: 17px; color: #555;}

.sub0502_wrap .con_box ul {display:flex; flex-wrap: wrap; justify-content: space-between; gap:40px;}
.sub0502_wrap .con_box ul li {width:48%;}
.sub0502_wrap .con_box ul li img {width:100%;}
.sub0502_wrap .con_box ul li p {font-size: 24px; color: #222; font-weight:600; margin-top:10px;}
.sub0502_wrap .con_box .btn {margin-top:50px;}
.sub0502_wrap .con_box .btn a {display: block; width: 140px; height: 48px; line-height: 46px; text-align: center; padding: 0 32px; margin:0 auto; color: #0727ad; font-size: 18px; font-weight:600; border:1px solid #0727ad; border-radius: 48px;}


#captcha_key{width:30%;}










